Subject: Re: Future of cygnus
From: [email-masked] (Darren Evans)

28 Jul 1998 13:44:19 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

>I have noticed that configure scripts work very slowly under Windows 95
>with Cygnus-B19.1 compared with Linux on the same machine (Pentium-100,
>16 Mb RAM, HDD Seagate 1.2G). Now sed-3.01 is out
>(ftp://alpha.gnu.org/gnu/). It compiles without warnings for Cygwin and
>works several times faster!
>It has also a feature specially useful for Windows, namely
>non-case-sensitive search. I think, the next Cygwin release should
>include the latest sed.

Im curious what features will be in the next version of Cygnus and when
it's due? I seem to recall someone saying, when x returns from Holiday,
but that was a while ago ..

Heres my wishlist:
Complete with egcs
Upto date tools :)
Paths stored in registry for cygnus and egcs
and so on ..

thanks
D
------------------------------------------
 Darren Evans                0171 573 5961
 Systems Administrator   FAX 0171 573 5959
 Systems Operation Group
 Online Magic Ltd
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".